.lot-page-01 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-01.png);
}

.lot-page-02 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-02.png);
}
.lot-page-03 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-03.png);
}
.lot-page-04 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-04.png);
}

.lot-page-05 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-05.png);
}
.lot-page-06 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-06.png);
}
.lot-page-07 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-07.png);
}
.lot-page-08 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-08.png);
}
.lot-page-09 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-09.png);
}
.lot-page-10 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-10.png);
}
.lot-page-11 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-11.png);
}
.lot-page-12 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-12.png);
}
.lot-page-13 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-13.png);
}
.lot-page-14 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-14.png);
}

.lot-page-15 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-15.png);
}
.lot-page-16 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-16.png);
}
.lot-page-17 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-17.png);
}
.lot-page-18 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-18.png);
}
.lot-page-19 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-19.png);
}
.lot-page-20 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-20.png);
}
.lot-page-21 .lot-map-vessel {
    background-image: url(../img/dec2020/WAWATANOV20_WEBUPDATE_IMG_LOT-21_REVISED.png);
}
.lot-page-22 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-22.png);
}
.lot-page-23 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-23.png);
}
.lot-page-24 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-24.png);
}
.lot-page-25 .lot-map-vessel {
    background-image: url(../img/sep2020/WAWATASEPT20_WEBSITE_MAPS_LOT-25.png);
}


/* Dec 2020 image updates */
#hero.lot-2 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT2HEADER.png);
}

#hero.lot-4 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT4HEADER_.png);
}

#hero.lot-5 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT5HEADER_.png);
}

#hero.lot-6 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT6HEADER_.png);
}

#hero.lot-7 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT7HEADER.png);
}

#hero.lot-8 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_8HEADER.png);
}

#hero.lot-9 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_9HEADER.png);
}

#hero.lot-10 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_10HEADER.png);
}

#hero.lot-11 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_11HEADER.png);
}

#hero.lot-12 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_12HEADER.png);
}

#hero.lot-13 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_13HEADER.png);
}

#hero.lot-14 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_14HEADER.png);
}

#hero.lot-15 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_15HEADER.png);
}

#hero.lot-16 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_16HEADER.png);
}

#hero.lot-17 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_17HEADER.png);
}

#hero.lot-18 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_18HEADER.png);
}

#hero.lot-19 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_19HEADER.png);
}

#hero.lot-20 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_20HEADER.png);
}

#hero.lot-21 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_21HEADER.png);
}

#hero.lot-22 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_22HEADER.png);
}

#hero.lot-23 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_23HEADER.png);
}

#hero.lot-24 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_24HEADER.png);
}

#hero.lot-25 {
    background-image: url(../img/dec2020/WAWATANOV20_LOT_25HEADER.png);
}